<?php
exec("docker --version", $docker);
$res = Array("project" => "@PACKAGE_NAME@",
             "version" => "@VERSION@",
             "docker" => $docker,
             "description" => "@DESCRIPTION_ENCODED@",
             "readme" => "@README_ENCODED@");
echo json_encode($res);
?>